[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#569102: marked as done (Uses obsolete V4L1 API)

Your message dated Sat, 13 Feb 2010 11:25:42 +0100
with message-id <8b2d7b4d1002130225t8d9d3b4k52695f6bbfeafc9f@mail.gmail.com>
and subject line Package removed from Debian unstable
has caused the Debian Bug report #569102,
regarding Uses obsolete V4L1 API
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

569102: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569102
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: webcam-server
Version: 0.50-4
Severity: serious

The V4L1 API is obsolete and does not work with most new V4L drivers.
You can use libv4l as an emulation layer; see


-- System Information:
Debian Release: squeeze/sid
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Version: 0.50-4+rm

Package removed from Debian unstable: http://bugs.debian.org/569356

Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi

--- End Message ---

Reply to: